.mycode .owl-item > div {
  cursor: pointer;
  margin: 6% 8%;
  transition: margin 0.4s ease;
  border:1px solid #eeeeee;
  
}
.mycode .owl-item.center > div {
  cursor: auto;
  margin: 0;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.46);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.46);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.46);
}
.mycode .owl-item:not(.center) > div:hover {
  opacity: .75;
  
  
}

#sliders
{
    width: 100%;
    height: auto;
    position: relative;
    margin: auto;
    padding: 100px 0;
	background:url('../assets/images/bg/shape-2.png') no-repeat left top #211076;
}



.owl-nav{
	    padding: 0;
    margin: 0 auto;
    width: 100px;
    font-size: 37px;
	
	
}

button.owl-next, button.owl-prev{
	background: #1c1158;
    padding: 10px;
    width: 28px;
    height: 28px;
    color: white;
}
